Subject: [manet] [Errata Rejected] RFC7186 (4035)

From: RFC Errata System <[email-masked]>
Date: Thu, 3 Jul 2014 02:24:10 -0700 (PDT)

The following errata report has been rejected for RFC7186,
"Security Threats for the Neighborhood Discovery Protocol (NHDP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7186&eid=4035

--------------------------------------
Status: Rejected
Type: Editorial

Reported by: Thomas Clausen <[email-masked]>
Date Reported: 2014-07-03
Rejected by: Adrian Farrel (IESG)

Section: GLOBAL

Original Text
-------------
[RFC7185]

Corrected Text
--------------
[RFC7183]

Notes
-----
Related to errata 4034, which corrects the reference in the references section, the actual citation keys (which are RFC7185 in the document) should be corrected to [RFC7183] also. 

Not quite sure if this should be a separate errata or the two should be combined?
 --VERIFIER NOTES-- 
This is rejected as a duplicate of report 4034. That report can be used to capture all of the information required.

--------------------------------------
RFC7186 (draft-ietf-manet-nhdp-sec-threats-06)
--------------------------------------
Title               : Security Threats for the Neighborhood Discovery Protocol (NHDP)
Publication Date    : April 2014
Author(s)           : J. Yi, U. Herberg, T. Clausen
Category            : INFORMATIONAL
Source              : Mobile Ad-hoc Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG